﻿@charset "UTF-8";
* { margin:0; padding:0; }
body 					{background: url('images/bg.jpg') repeat-x; margin: 0px auto; padding: 0; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   font-weight: 300;}
img, img a	 			{ outline: none; border: none; }
#everything				{width: 1000px; margin: 0 auto;}

li					 { font-size:0.75em }
p						{line-height:26px; margin:19px 0 5px 0}
.grey					{color: #777777;}
.purp					{color: #701151;}
.subtitle				{color: #931662; font-size: 1.4em; font-weight: 400;}
.companytitle			{color: #8c1a62; font-weight: bold;}
.introtitle				{font-size: 1.7em; padding: 10px 0 0 0; margin: 0;}
.fontsizechange			{font-size:1.1em; margin: 0; padding: 0; color: #999999; line-height:21px}
#box3 p				{font-weight: bold; padding: 10px 0 0 0; margin: 0;}
.listtitle				{color: #701151; font-weight: normal; font-size: 1.1em; margin: 12px 0;}
ul 						{list-style: none; margin: 3px 0 20px 17px; padding: 0;}
.standardlist li		{background: url('images/listbg.gif') no-repeat 0 3px; margin: 5px 0; padding: 0 0 0 25px;}
.contentlink			{color: #8C1A62; text-decoration: none;}
.contentlink:hover		{color: #8C1A62; text-decoration: underline;}
.viewproducts, .viewproducts2, .viewproducts3 {background:url("images/viewproducts.png") repeat scroll 0 0 transparent; clear:both; display:block; float:left; height:41px; left:105px; overflow:hidden; position:relative; top:-29px; width:71px; z-index:260;}
.viewproducts:hover, .viewproducts2:hover, .viewproducts3:hover {background:url("images/viewproducts.png") repeat scroll 0 -43px transparent; }
#saber					{width: 585px; height: 249px; background: url('images/saber.jpg'); margin: 10px 0 0 0; float: left;}
#saber a				{color:#FFFFFF;float:left; font-size:1.05em; padding:208px 0 0 198px; text-decoration:none;} 
#saber a:hover			{text-decoration: underline;}
#youtube				{float:right; height:220px; margin:15px 18px 0 0; width:253px;}
.span-text				{ font-size:.6em; color:#6f0e53}
.numbers				{ color:#FFF; float:right; font-size:0.85em; line-height:20px; margin:0; padding:0 15px 0 0}


/* Bottom Bit */
#slider li p 			{color:#701151; font-size:0.9em; line-height:23px;}
#slider li 		 		{color:#888888; float:right; font-size:0.9em; margin:18px 0px 0; }	
.testi-from				{color:#888888; float:right; font-size:0.9em; margin:10px 25px 0; border: none;}	
.testi-readmore			{display: block; color: #701151; text-decoration: none;}
.testi-readmore:hover	{text-decoration: underline;}
.testicorporatelogo		{border: none;}
#bottom					{width: 980px; margin: 20px 0 0 20px; overflow: hidden;} 
#bottom #left p			{ line-height:18px; width:230px}
#bottom p				{margin: 0; padding: 0;}
#left, #mid, #right 	{width: 326px; float: left}
#box1, #box2, #box3		{width: 286px; height: 300px; border: 12px solid #D9D9D9;}
#box2					{padding: 20px 20px 20px 34px; width: 231px; height: 260px; background: url('images/testibg.gif') no-repeat 4px 31px; height: 260px !important}
#box3					{height: 286px; padding: 14px 0 0 0;}
#box3 .purp				{font-size:0.8em; font-weight:normal; line-height:22px; padding: 0px 10px 9px 7px;}
#contact-form-text .grey {padding: 0 0 18px 6px; font-size: 0.7em;}
#contact-form-text .purp {font-size:0.85em;font-weight:bold; line-height:45px; margin:0 0 0; padding:2px 0 0 6px;} 
#contact-form-text		{width: 60px; float: left; margin: 0; padding: 0;}
#contact-us				{width: 200px; float: right; height: 178px; margin: 6px 0 0 0;}
.form 					{border:1px solid #777777; color:#777777; font-size:0.7em; margin:0 0 9px; padding:12px 58px 12px 6px; width:114px;} 
.form3					{border:1px solid #777777;color:#777777; font-size:0.7em; margin:0 0; padding:12px 58px 12px 6px; width:114px;}
.form2 					{background:url("images/infolistbg.gif") no-repeat scroll 96px 0 transparent; border:medium none; color:#701151; float:right; font-size:0.9em; height:26px; margin:10px 18px 0; padding:0; text-transform:uppercase; width:122px;}
.form2:hover 			{text-decoration: underline;}

#primary ul			{ margin:0 }
#primary li			{ display:inline; float:left}
#primary li a		{ font-size:1.5em; margin:0 5px 0 0}
.xoxo				{ float:left; clear:both}
.widget-title		{ font-size:1.5em}
#comments			{ display:none}
#nav-below			{ display:none}
#archives-3			{ margin:0 0 0 10px	}
#wp_fb_like_button	{ height:100px}
/* RSS bit - bottom left */
.rsstitle				{font-size: 1.1em; color: #670d4a; display: block;}
.rsscontent				{color: #999999; width: 220px; display: block;}
#mediainfo li .pretendlink			{font-size: 0.8em; color: #670d4a;}
#mediainfo li:hover .pretendlink	{text-decoration: underline;}

/* Contact Form */
.bodyonlinesupport #pageleft 	{width: 623px;}
.bodyonlinesupport #leftcolumnpages {width: 585px;}
#captcha				{border: 1px solid #777777;}
.dropdown				{width: 357px;}
.greeny					{margin: 0;}
.textfield				{width: 553px;}
.afont					{padding: 0; margin: 0; clear: both; display: block; width: 100px;}
.contactbottom			{margin: 0 0 10px;; padding: 0;}
.contactbottom1			{margin: 0; padding: 0; height: 45px; float: left;}
.contactbottom2			{margin: 0; padding: 0; height: 45px; float: left; width: 377px;}
.formstyle1				{border:1px solid #777777; height:33px; margin:5px 10px 0 23px; width:200px;} 
.contactform 			{background:url("images/infolistbg.gif") no-repeat scroll 98px 5px transparent;border:1px solid #777777; color:#701151; float:right; font-size:0.9em; height:36px; margin:5px 0 15px; padding:2px 18px 0 0; width:128px; } 
.contactform:hover		{text-decoration: underline;}
.faqtitle				{color:#8C1A62; font-weight:bold; margin:8px 0 0; padding:0;}
.faqcontent				{margin: 0; padding: 0}
.faqtitle, .faqcontent 	{line-height: 18px;}
.contactwelcome			{margin: 5px 0 2px 0;}
.contactus #contentarea		{height: 140px}


/* Content */
#contentarea				{background:url("images/contentbg1.gif") repeat-y scroll 0 -3px transparent; overflow: hidden; margin:0 0 0 20px; width:956px; border-bottom:12px solid #D9D9D9; line-height: 24px; padding:30px 4px 30px 30px; width:926px;}
#leftcolumn 			{width: 550px; float: left; font-size:0.9em}	
#leftcolumnpages, #leftcolumnpages2		{width: 550px; float: left; margin: 31px 0 0 21px; font-size: 0.8em; line-height: 24px;}
#leftcolumnpages2		{ width:590px}
#leftcolumnpages li 	{background:url("images/listbg-content.png") no-repeat scroll 0 4px transparent; line-height:20px; padding:2px 0 0 25px; }
#allsubpages			{padding:0px 4px 0px 10px; width:946px; background: url('images/pagebg.jpg') no-repeat -20px -6px; border-bottom:12px solid #D9D9D9; margin:0 0 0 20px; overflow: hidden;}
#bmarea					{float: left; background: url('images/bmbg.jpg') ; width: 595px; height: 227px; margin: 0 0 0 15px; padding: 0; overflow: hidden;}
#pageleft				{float: left; width: 600px;}
.giftimages				{float:right; margin:6px 35px 0 0; padding:0;}
.colorlist				{float: left; display:block; float:left; width:156px;} 
.seasonlistleft			{float: left; margin-right: 40px;}
.seasonlistright		{float:right; margin-right:158px; width: 200px;}
#giftlists				{float: left;}

/* Wholesalesprite */
#wholesalesprite		{width: 300px;}
#wholesalesprite ul		{margin: 0; padding: 0; list-style: none;}
#wholesalesprite li		{margin: 0; padding: 0; background: none; }
#wholesalesprite a		{background: url('images/wholesalesprite.jpg'); display: block; height: 161px;}
#wholesalesprite a:hover	{background-position: 0 -168px; display: block; height: 161px;}

/* Boutique Sprite */
#boutique 				{width: 550px; border:12px solid #B7B6B6; height: 191px;}
#boutique:hover			{border:12px solid #000;}
#boutique ul			{margin: 0; padding: 0; list-style: none;}
#boutique li			{background: none; padding: 0; margin: 0;}
#boutique a				{background: url('images/boutiqueimg.jpg'); display: block; height: 191px;}


/* Company Sprite */
#companysprite			{width: 200px; float: right; margin: 5px 15px 0px;; border:12px solid #B7B6B6;}
#companysprite ul		{margin: 0; padding: 0; list-style: none;}
#companysprite li 		{background: none; padding: 0; margin: 0;}
#companysprite a		{background: url('images/companysprite.jpg') no-repeat 0 -27.9px; display: block; height: 233px; }
#companysprite a:hover	{background-position: 0 -323px; }


/* Dropdown Menu */
#dropdownmenu 			{width: 300px;}
#dropdownmenu ul			{margin: 0; padding: 0;}
#dropdownmenu ul li		{background: url('images/viewinternational.jpg'); width: 300px; height: 45px; margin: 0; padding: 0;}
#dropdownmenu ul li ul			{display:none; margin: 0; padding: 0;}
#dropdownmenu ul li:hover ul	{background: #fff; display:block; height:371px; position:absolute; width:280px; padding: 0; border: 10px solid #6f0e51; margin: 36px 0 0}
#dropdownmenu ul li:hover ul li {background: #fff; border-bottom: 7px solid #6f0e51; margin: 0; padding: 0; width: 280px;}
#dropdownmenu ul li:hover ul li:hover {background: url('images/viewlibg.gif'); border-bottom: 7px solid #6f0e51; margin: 0; padding: 0; width: 280px; }
#dropdownmenu ul li:hover ul li:hover a {color: #fff;}
#dropdownmenu ul li:hover ul li:last-child {border-bottom: none;  }
#dropdownmenu ul li:hover ul a	{display:block; font-size:1.2em; height:24px; margin:0; padding:15px 5px; text-decoration:none; width:300px; color: #8C1A62;}
#dropdownmenu ul li:hover ul a:visited {color: #8C1A62;}
#dropdownmenu ul li:hover ul a:hover	{text-decoration:underline}  

/* Bottom Tabs */
#mediainfo 				{width: 286px; height: 270px}
#mediainfo li			{background: url('images/infolistbg.png') no-repeat 247px 36px; height: 88px; border-bottom: 1px dotted #ccaac0; padding: 10px 0 0 15px; margin: 1px; overflow:hidden}
#mediainfo li a			{text-decoration: none;}
#mediainfo li:last-child {border: none;}
#mediainfo li:hover		{background: url('images/infolistbg.png') no-repeat 247px 36px #d9d9d9; }
#mediainfo ul			{margin: 0;}

/* Terms and Conditions */
.bodyterms #allsubpages {background: url('images/pagebg1.jpg') -20px -6px}
.bodyterms #leftcolumnpages {font-size: 10px;}
			
/* Spritecolumn */
#spritecolumn { float: right;
    font-size: 1.1em;
    padding: 0px 37px 0 0;
    width: 286px;}


#spritecolumn ul	{ margin:3px 0 20px 0}
#spritecolumn li	{ line-height:12px; border-bottom:  dashed 1px #6f0e53; padding:10px 0}
#spritecolumn li a	{ text-decoration:none; color:#6f0e53}
#spritecolumn li a:hover	{ text-decoration:underline; color:#000}



/* Footer */
#footerwrap 		{background:none repeat scroll 0 0 #34012C; clear:both; display:block; margin:15px 0 0; overflow:hidden;  padding:0;}
#footer 			{width: 1000px; margin: 0 auto; color: #b7b7b7; padding: 20px 0 25px 40px;}
#footer ul			{ padding:0 0 0 0; margin:0 0 10px 0}
#footer li			{ display:inline; font-size:0.75em;  padding:0 10px 0 0}
#footer li a			{color: #FFF; text-decoration:none;}
#footer li a:hover		{text-decoration:underline; color:#b7b7b7}
.second				{ padding:0}


/*Mojo Links*/
.bottom-style			{ width:970px; margin:0 auto;  }
.bottom-style ul		{ list-style:none; }
.bottom-style li		{ display:inline; }
.bottom-style li a		{ color:#f9f9f9; display:inline; }


/* Banner */
#banner 				{background: url('images/banner.jpg'); width: 916px; margin: 0; padding: 0; height: 193px; padding: 30px 50px 0 45px;}
#banner-right-column    {float: right; margin: -5px 0 0 0;}
.supportline 			{ display:block; float:right; height:42px; margin:0 0 4px; width:241px;}

/* Logo Sprite */
#logo 					{width: 166px; float: left;}
#logo ul				{list-style: none; margin: 0; padding: 0;}
#logo li a				{background: url('images/logosprite.jpg') 0 0; height: 165px; display: block;}
#logo li a:hover		{background: url('images/logosprite.jpg') 0 -166px; height: 165px; display: block;}


/* Buy Now Button Sprite */
#buynowsprite			{clear:both; display:block; float:right; margin:4px 0 0 0; width: 300px; padding: 0; }
#buynowsprite ul		{margin: 0; padding: 0; list-style: none; width:165px; float: right;}
#buynowsprite li a				{margin: 0; padding: 0; background: url('images/buynow.jpg') 0 0; display: block; height: 45px;}
#buynowsprite li a:hover		{background: url('images/buynow.jpg') 0 -46px; display: block; height: 45px;}
.visa					{margin: 4px 0 0 0; padding: 0; width: 130px; float: left;}


/* jQuery */
#jquerycontainer 		{width: 950px; height: 496px; background: url(images/jqbg.png) no-repeat 20px 2px; padding: 0px 34px 0;}
#jquery1, #jquery2, #jquery3		{width: 283px; height: 485px; float: left; margin: 0 0 0 7px; padding: 11px 9px 0 10px; display: block; overflow: hidden;}
#jquery1				{}
#jquery2				{}
#jquery3				{}
#jquery1 ul, jquery2 ul, jquery3 ul		{margin: 0; padding: 0;}
.jq-anchor-info { color:#FFFFFF; float:right; font-size:0.7em; margin:418px 10px 0 0; text-align:right; width:95px;} 
.jq-anchor-title { color:#FFFFFF; float:left; font-size:1.2em; margin:412px 0 0 9px; text-align:left; width:100px; }

/* jQuery sub pages */
#jquery4				{background: url('images/jqbgimage3.jpg') ; width: 283px; height: 485px; margin: 0 0 17px 0; padding: 11px 9px 0 10px; display: block; overflow: hidden;}
#slider-bm				{margin: 20px 37px; width: 521px; padding: 0;}
.bmtitle				{color: #fff; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.2em;}
.bm-content 			{font-size: 0.9em;}
#slider-bm p			{color: #fff;}
.jqshopbut				{width: 160px; height: 43px; color: #fff; background: url('images/bm-shopbut.jpg') -2px -2px; display: block; margin: 0 0 0 0px }
.jqshopbut:hover		{width: 160px; height: 43px; color: #fff; background: url('images/bm-shopbut.jpg') -2px -53px; display: block; }




/*Wordpress*/
.alignnone			{ float:left; border:3px solid #BBB; margin:5px 10px 0 0}
.entry-content p	{ margin:13px 0 5px; line-height:21px }
.entry-meta			{ font-size:.7em}
.entry-utility		{  border-bottom:1px solid #BBB; text-indent:-9999px}
.entry-title a		{ text-decoration:none }
.entry-title a:hover	{ text-decoration:underline; color:#BBB}
.nav-previous		{ margin:0 0 5px 0; clear:both; float:left}
.nav-next			{ float:right}
#nav-above			{ width:587px; overflow:hidden}
.entry-content img			{ float:left; margin:0 15px 0 0}



/* Navigation */ 
#nav					{width: 521px; height: 70px; display: block; clear: both; background: url('images/nav.jpg'); float: right;}
#nav ul 				{list-style: none; margin: 0; padding: 24px 0 0 4px;}
#nav li					{display: inline; margin: 0; padding: 0; float:left; }
#nav a					{font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color: #fff; text-decoration: none;  }

#nav .home a, #nav .giftideas a, #nav .corporategifts a, #nav .wholesale a, #nav .onlinesupport a, #nav .onlineshop a, #nav .media a			{padding:20px 2px 25px 8px;}
#nav .home a:hover 		{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }
.bodyhome #nav .home a {background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;}

#nav .giftideas a:hover { background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }
.bodygiftideas #nav .giftideas a {background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;}

#nav .corporategifts a:hover 	{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }
.bodycorporategifts #nav .corporategifts a {background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;}
		
#nav .wholesale a:hover 	{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }
.bodywholesale #nav .wholesale a {background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;}

#nav .onlineshop a:hover	 	{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }

#nav .onlinesupport a:hover	 	{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }
.bodyonlinesupport #nav .onlinesupport a {background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;}

#nav .media a:hover		{ background:url("images/navigation-thing.png") no-repeat scroll 50% 40px transparent;  }



/* Easy Slider */

#slider-bm ul, #slider-bm li {margin:0;padding:0;list-style:none; overflow: hidden;}

#slider-bm li {
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:521px; height:164px; overflow:hidden;}

#prevBtnbm { display:block; width:30px; height:37px; position:relative; left:-3px; top:-13px; z-index:1000;} 
#nextBtnbm {display:block; width:30px; height:37px; position:relative; left:-30px; top:-50px; z-index:1000;}
#nextBtnbm { left:565px;	} 
#prevBtnbm a, #nextBtnbm a { display:block;	position:relative; width:38px; height:37px; background:url('images/bm-but2.jpg') no-repeat 0 -1px;} 
#prevBtnbm a:hover, #nextBtnbm a:hover { display:block;	position:relative; width:38px; height:37px; background:url('images/bm-but2.jpg') no-repeat 0 -41px;} 
#nextBtnbm a { background:url('images/bm-but2.jpg') no-repeat -52px -1px;} 
#nextBtnbm a:hover { background:url('images/bm-but2.jpg') no-repeat -52px -41px;} 

#slider ul {margin: 0; padding: 0;}
#slider li { 
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:240px; height:241px; overflow:hidden;} 
#prevBtn, #slider1prev{ display:block; width:30px; height:77px; position:relative; left:-0px; top:0px; z-index:1000;} 
#nextBtn, #slider1next{display:block; width:30px; height:77px; position:relative; left:-30px; top:0px; z-index:1000;}
#nextBtn, #slider1next{ left:256px;	} 
#prevBtn a, #nextBtn a,	#slider1next a, #slider1prev a{ display:block;	position:relative; width:30px; height:77px; background:url(images/btn_prev.gif) no-repeat 0 0;} 
#nextBtn a, #slider1next a{ background:url(images/btn_next.gif) no-repeat 0 0;} 

/* numeric controls */ 



#corpjq ul{margin:0;padding:0;list-style:none;}
#corpjq li{margin:0;padding:0;list-style:none;}
#corpjq {margin-top:1em; border: 12px solid #D9D9D9; margin-left: 1px; margin-bottom: 22px;}
#corpjq li {
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:272px; height:282px; overflow:hidden;}

/* // Easy Slider */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
	text-decoration: none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:55;
	height: 70px;
}

.test1 .nivo-caption {position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:55;
	height: 200px;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:38.4%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:35px;
	height:89px;
	background:url(images/arrowsreal.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-35px 0;
	right:-10px;
}
a.nivo-prevNav {
	background-position:1px 0;
	left:-9px;
}

.nivo-caption a { 
    text-decoration:underline;
}

#spritecolumn p { line-height:15px}

#spritecolumn ul li h4 a  { font-size:1.2em; margin:10px 0; display:block; line-height:18px}

#content .post { padding:10px}
